## icecream 0.1.1

=== DESCRIPTION ===
Type: Package
Package: icecream
Title: Print Debugging Made Sweeter
Version: 0.1.1
Authors@R: 
    c(person(given = "Lewin",
             family = "Appleton-Fox",
             role = c("aut", "cre"),
             email = "lewin.a.f@gmail.com"),
      person(given = "Dominik",
             family = "Rafacz",
             role = "aut",
             email = "dominikrafacz@gmail.com",
             comment = c(ORCID = "0000-0003-0925-1909")))
Description: Provides user-friendly and configurable print debugging via a
    single function, ic(). Wrap an expression in ic() to print the
    expression, its value and (where available) its source location.
    Debugging output can be toggled globally without modifying code.
License: MIT + file LICENSE
URL: https://lewinfox.github.io/icecream/,
        https://github.com/lewinfox/icecream
BugReports: https://github.com/lewinfox/icecream/issues
Imports: cli, glue, rlang
Suggests: testthat (>= 3.0.0), withr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-05-27 22:23:31 UTC; lewin
Author: Lewin Appleton-Fox [aut, cre],
  Dominik Rafacz [aut] (<https://orcid.org/0000-0003-0925-1909>)
Maintainer: Lewin Appleton-Fox <lewin.a.f@gmail.com>
Repository: CRAN
Date/Publication: 2021-05-31 07:40:02 UTC
