## icecream 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: icecream
 Title: Print Debugging Made Sweeter
-Version: 0.2.0
+Version: 0.2.1
 Authors@R: 
     c(person(given = "Lewin",
              family = "Appleton-Fox",
@@ -21,19 +21,20 @@
     Debugging output can be toggled globally without modifying code.
 License: MIT + file LICENSE
 URL: https://www.lewinfox.com/icecream/,
-        https://github.com/lewinfox/icecream
+        https://github.com/lewinfox/icecream,
+        http://www.lewinfox.com/icecream/
 BugReports: https://github.com/lewinfox/icecream/issues
 Imports: cli, glue, pillar (>= 1.6.1), purrr (>= 0.3.4), rlang
 Suggests: checkmate (>= 2.0.0), testthat (>= 3.0.0), withr
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2021-10-03 10:18:29 UTC; lewin
+Packaged: 2023-09-27 09:39:42 UTC; lewin
 Author: Lewin Appleton-Fox [aut, cre],
   Dominik Rafacz [aut] (<https://orcid.org/0000-0003-0925-1909>),
   Ben Stiles [ctb]
 Maintainer: Lewin Appleton-Fox <lewin.a.f@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-03 10:30:02 UTC
+Date/Publication: 2023-09-27 09:50:02 UTC
