## icecream 0.8

=== Makefile ===

PREFIX=/usr/local

BIN=icecream

all:

install:
	install $(BIN) $(PREFIX)/bin
