=== debian/control ===
Source: icecream
Section: net
Priority: optional
Maintainer: Cristian Greco <cristian@regolo.cc>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/icecream.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/icecream.git
Homepage: http://icecream.sourceforge.net
DM-Upload-Allowed: yes

Package: icecream
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: lightweight stream download utility
 icecream is a non-interactive stream download utility written in Perl.
 It connects to icecast and shoutcast servers or direct stream URLs, and
 redirects all fetched content to stdout and/or to media files on your disk. 
 .
 Listen to the stream piping the output to a stdin-capable media player.
 Save the stream to a named file or split it into different tracks.
 It is possible to redirect the stream and save it to disk at the same time.
